vmware-compatability-vsphere-67-u1

VMware compatibility vsphere vcenter vcsa 6.7 u1